System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.ControlDesigner To be added.

Extends design-time behavior for the Web server control.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void ``

  Call when you are finished using the class. The method leaves the in an unusable state. After calling , you must release all references to the so the garbage collector can reclaim the memory that the was occupying. For more information, see Cleaning Up Unmanaged Resources and Implementing a Dispose Method.

  Always call before you release your last reference to the . Otherwise, the resources it is using will not be freed until the garbage collector calls the object's Finalize method.

  The method is called by the public Dispose() method and the method. The Dispose() invokes the protected Dispose(Boolean) method with set to true. The invokes Dispose with set to false.

  When is true, the method releases all resources that are held by any managed objects that this references. The method invokes the Dispose() method of each referenced object.

  Releases the unmanaged resources that are used by the control and optionally releases the managed resources.

  true to release both managed and unmanaged resources; false to release only unmanaged resources. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added.

  Retrieves the HTML markup that is used to represent the control at design time.

  1.0.5000.0
  2.0.0.0
- Method
  System.String To be added.

  Gets the HTML that is used to fill an empty control.

  The HTML used to fill an empty control.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added.

  Initializes the designer with the control that this instance of the designer is associated with.

  The associated control. 1.0.5000.0 2.0.0.0